.header-image__columns{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
}
.header-image__column-1{
    width: 100%;
}
.header-image__column-2{
    width: 330px;
    right: 0;
    position: absolute;
    height: 100%;
    display: none;
}
.header-image__configuration-link{
    margin: 0 0 40px 0;
}
@media (max-width: 1606px) {
    .header-image__configuration-link{
        margin: 0 0 20px 0;
    }
}
.header-image__contact-box{
    margin: 0 0 20px 0;
}
.header-image__logo{
    border: 2px solid var(--white);
    padding: 10px;
    position: absolute;
}
.header-image__logo p{
    margin: 0;
    font-weight: bold;
    font-family: var(--font-family-headline);
    font-size: 20px;
}
.header-image__column-2 .product-show__configuration-link{
    background: var(--white);
    border: solid 2px var(--white);
    color: var(--brand-primary);
}
.header-image__column-2 .product-show__configuration-link.btn:hover{
    color:  var(--white);
    text-decoration: none
}
.header-image__column-2.header-image__background-grey{
    background: var(--brand-secondary);
}
.header-image__column-2.header-image__background-green{
    background: var(--brand-primary);
}
.header-image__column-2.header-image__background-grey .product-show__configuration-link.btn:hover{
    background: var(--brand-primary);
    border: solid 2px var(--brand-primary);
    color: var(--white);
}
.product-show__column-2 .product-show__contact-box{
     display: block;
 }

.intro-carousel.intro-carousel--half-height{
    min-height: 400px;
}
.intro-carousel.intro-carousel--half-height .intro-carousel__inside{
    min-height: 400px;
}

.intro-carousel.intro-carousel--half-height .carousel-item{
    min-height: 400px;
}

.product-show__contact-box a.phone,
.product-show__contact-box a.fax{
    font-size: 16px
}

.product-show__contact-box a.twitter, .product-show__contact-box a.instagram, .product-show__contact-box a.facebook {
    margin: 0 10px 10px 0;
    display: inline-block;
}
.product-show__contact-box a.twitter::before{
    content: "";
    display: inline-block;
    position: relative;
    width: 20px;
    height: 22px;
    filter: invert(100%);
    background: url("../Images/icon-twitter.svg") no-repeat;
    background-size: contain;
}
.product-show__contact-box a.instagram::before{
    content: "";
    display: inline-block;
    position: relative;
    width: 20px;
    height: 22px;
    background: url("../Images/icon-instagram.svg") no-repeat;
    filter: invert(100%);
    background-size: contain;
}
.product-show__contact-box a.facebook::before{
    content: "";
    display: inline-block;
    position: relative;
    width: 20px;
    height: 22px;
    background: url("../Images/icon-facebook.svg") no-repeat;
    filter: invert(100%);
    background-size: contain;
}

/*For the empty header__basket*/
/*temporary styling this should be add to the postcss styling*/
.page-header__basket.hidden {
    display: none;
}
.product-show__headline {
    margin-bottom: 17px;
}
.product-show__description {
    font-size: 20px;
}

@media only screen and (min-width: 768px) {
    .product-show__column-2 .product-show__contact-box,
    .product-show__column-2 .product-show__logos{
        display: none;
    }
    .header-image__column-1{
        width: calc(100% - 330px);
    }
    .header-image__column-2{
        display: block;
    }
}

@media only screen and (max-width: 768px) {
    .carousel-item__image--tablet{
        display: none;
    }
}

@media only screen and (min-width: 960px) {
    .carousel-item__image--tablet{
        display: none;
    }
}
@media only screen and (max-width: 960px) {
    .carousel-item__image--desktop{
        display: none;
    }
}
